/* CSS Document */

#Cuerpo{
	width:1024px;
	height:auto;
}
#Contenido{
	width:880px;
	height:auto;
	float:right;
	padding-bottom:150px;
}
#colDerecha{
	float:right;
	height:730px;
	width:185px;
	border:1px #898989 solid;
	background-color:#e8eaea;
	margin-right:15px;
}
#LineaAzul{
	float:left;
	background-color:#7FB9DF; 
	height:55px;
	width:185px;
}
#imgLogos{
	float:left;
	margin:45px;
	width:90px;
	height:180px;
}
#descriDerecha{
	float:left;
	margin:50px;
	width:90px;
	height:300px;
	color:#4F4F4F;
}
#txtTGMM{
	float:left;
	background-color:#7FB9DF;
	height:55px;
	width:675px;
	font-size:70px;
	color:#FFFFFF;
}
#fondTecnicas{
	float:left;	
	width:675px;
	height:30px;
	background-color:#373737;
	text-align:right;
	font-size:15px;
	color:#FFF
}
#divDescriEmpresa{
	float:left;
	background-image:url(img/fondo.jpg);
	background-repeat:no-repeat;
	width:675px;
	height:645px;
}
#descriEmpresa{
	margin:45px;
	color:#E6E6E6;
}